#fichatecnica{
	background-color: #f7f7f7;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#fichatecnica h3,
#fichatecnica h4{
	width: 100%;
	margin: 12px 0 1px 0;
	background-color: #4c0102;
	padding: 2px;
	border: 1px solid #b43536;
	font-size: 14px;
	color: #fff;
	text-align: center;
}
#fichatecnica h4{
	font-size: 10px;
	margin: 0;
}
#fichatecnica .versus,
#fichatecnica .time,
#fichatecnica .placar{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #c3c3c3;
	padding: 4px;
}
#fichatecnica strong{
	margin-top: 9px;
	color: #848484;
}
#fichatecnica .versus{
	font-size: 9px;	
}
#fichatecnica .time1{
	background-color: #ececec;
	font-size: 11px;
	padding: 2px 0 2px 14px;
}
#fichatecnica .time2{
	font-size: 11px;
	padding: 2px 0 2px 0;
}
.fch_local,
.fch_arbito{
	text-align: left;
	padding: 2px;
	background-color: #ddd;
	border-bottom: 1px solid #fff;
	font-size: 10px;
}
